sc::DescribedClassProxy(3)

NAME
sc::DescribedClassProxy -

SYNOPSIS

Inherits sc::DescribedClass.

Inherited by sc::SavableStateProxy.

  Public Member Functions
virtual Ref< DescribedClass > object ()=0

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.